<?xml version="1.0" encoding="UTF-8"?>
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui x:\sui.xsd" xsi:type="listType" scroll-direction="vertical">

	<attribute-set id="portrait">
		<attribute name="start-padding" value="80"/>
		<attribute name="end-padding" value="80"/>
		<attribute name="continuous-scroll-end-margin" value="61"/>
		<attribute name="continuous-scroll-end-speed" value="-600"/>
		<attribute name="continuous-scroll-start-margin" value="61"/>
		<attribute name="continuous-scroll-start-speed" value="600"/>
	</attribute-set>
	<attribute-set id="landscape">
		<attribute name="start-padding" value="0"/>
		<attribute name="end-padding" value="0"/>
		<attribute name="continuous-scroll-end-margin" value="61"/>
		<attribute name="continuous-scroll-end-speed" value="-600"/>
		<attribute name="continuous-scroll-start-margin" value="61"/>
		<attribute name="continuous-scroll-start-speed" value="600"/>
	</attribute-set>
	
	<model name="model" />

	<list-items>
		<list-item list-item-type="listentry" tag="listentrytag">
			<visuals>

				<visual xsi:type="listItemVisualType" id="thumbnail">
					<list-item-slot slot-id="thumbnail"/>						
					<visual-inst xsi:type="MCFSuiImageVisualType" scale-mode="fitinside" clip="false">
						<attribute-set id="normal">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>
						<attribute-set id="selected">
							<attribute name="glow" value="true"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>						
						<attribute-set id="unmarked">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="0.6"/>
						</attribute-set>
						<attribute-set id="marked">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>
					</visual-inst>
				</visual>
				
				<visual xsi:type="listItemVisualType" id="text">
					<list-item-slot slot-id="singlelinetext"/>						
					<visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" wrap="truncate" clip="false">
						<style bold="true"/>
						<attribute-set id="normal">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>
						<attribute-set id="selected">
							<attribute name="glow" value="true"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>
						<attribute-set id="unmarked">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="0.6"/>
						</attribute-set>
						<attribute-set id="marked">
							<attribute name="glow" value="false"/>
							<attribute name="opacity" value="1.0"/>
						</attribute-set>
					</visual-inst>
				</visual>

				<visual xsi:type="listItemVisualType" id="topleftdecorator">
					<visual-inst xsi:type="imageVisualType"/>
					<list-item-slot slot-id="topleftdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="toprightdecorator">
					<visual-inst xsi:type="imageVisualType"/>
					<list-item-slot slot-id="toprightdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="bottomrightdecorator">
					<visual-inst xsi:type="imageVisualType"/>
					<list-item-slot slot-id="bottomrightdecorator"/>
				</visual>
				
				<visual id="marked_status">
					<visual-inst xsi:type="imageVisualType" scale-mode="normal">
						<data data-type="imagedata" bmp="16" msk="17">\resource\Apps\MCFIcons.mbm</data>
					</visual-inst>
				</visual>
				
				<visual id="unmarked_status">
					<visual-inst xsi:type="imageVisualType" scale-mode="normal">
						<data data-type="imagedata" bmp="18" msk="19">\resource\Apps\MCFIcons.mbm</data>
					</visual-inst>
				</visual>
				
			</visuals>

			<layouts>
				<layout id="normal">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="11" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="10" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="normal"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="82" y="23" width="271" height="24">
							<visual-link visual-id="text" attr-id="normal" />
						</layout-item>
					</layout-mgr>
				</layout>

				<layout id="selected">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="11" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="10" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="selected" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="82" y="23" width="271" height="24">
							<visual-link visual-id="text" attr-id="selected" />
						</layout-item>										
					</layout-mgr>
				</layout>			
				
				<layout id="unmarked">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="11" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="10" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="unmarked" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="82" y="23" width="271" height="24">
							<visual-link visual-id="text" attr-id="unmarked"/>
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="5" y="34" width="40" height="38">
							<visual-link visual-id="unmarked_status" />
						</layout-item>
					</layout-mgr>
				</layout>

				<layout id="marked">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="11" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="10" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="marked" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="82" y="23" width="271" height="24">
							<visual-link visual-id="text" attr-id="marked" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="5" y="34" width="40" height="38">
							<visual-link visual-id="marked_status" />
						</layout-item>
					</layout-mgr>
				</layout>	

				<layout id="l_normal">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="21" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="20" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="normal" />
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="96" y="23" width="402" height="24">
							<visual-link visual-id="text" attr-id="normal" />
						</layout-item>
					</layout-mgr>
				</layout>

				<layout id="l_selected">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="21" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="20" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="selected" />
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="96" y="23" width="402" height="24">
							<visual-link visual-id="text" attr-id="selected" />
						</layout-item>
					</layout-mgr>
				</layout>

				<layout id="l_marked">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="21" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="20" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="marked" />
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="96" y="23" width="402" height="24">
							<visual-link visual-id="text" attr-id="marked" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="15" y="34" width="40" height="38">
							<visual-link visual-id="marked_status" />
						</layout-item>
					</layout-mgr>
				</layout>				

				<layout id="l_unmarked">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="72">
						<layout-item xsi:type="fixedLayoutItemType" x="21" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="20" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail" attr-id="unmarked" />
						</layout-item>
						<layout-item xsi:type="fixedLayoutItemType" x="96" y="23" width="402" height="24">
							<visual-link visual-id="text" attr-id="unmarked" />
						</layout-item>
						
						<layout-item xsi:type="fixedLayoutItemType" x="15" y="34" width="40" height="38">
							<visual-link visual-id="unmarked_status" />
						</layout-item>
						
					</layout-mgr>
				</layout>				
				
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portrait"/>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscape"/>				
			</configurations>

			<list-item-layouts id="portrait">
				<default>
					<unselected>
						<layout-link layout-id="normal"/>
					</unselected>
					<selected>
						<layout-link layout-id="selected"/>
					</selected>
				</default>

				<unmarked>
					<unselected>
						<layout-link layout-id="unmarked"/>
					</unselected>
					<selected>
						<layout-link layout-id="selected"/>
					</selected>
				</unmarked>

				<marked>
					<unselected>
						<layout-link layout-id="marked"/>
					</unselected>
					<selected>
						<layout-link layout-id="selected"/>
					</selected>
				</marked>
			</list-item-layouts>

			<list-item-layouts id="landscape">
				<default>
					<unselected>
						<layout-link layout-id="l_normal"/>
					</unselected>

					<selected>
						<layout-link layout-id="l_selected"/>
					</selected>
				</default>

				<unmarked>
					<unselected>
						<layout-link layout-id="l_unmarked"/>
					</unselected>

					<selected>
						<layout-link layout-id="l_selected"/>
					</selected>
				</unmarked>

				<marked>
					<unselected>
						<layout-link layout-id="l_marked"/>
					</unselected>

					<selected>
						<layout-link layout-id="l_selected"/>
					</selected>
				</marked>
			</list-item-layouts>			
		</list-item>

		<list-item list-item-type="titleentry" tag="titleentrytag">
			<visuals>
				<visual xsi:type="listItemVisualType" id="thumbnail">
					<visual-inst xsi:type="MCFSuiImageVisualType" defaulttitlevisual="true"/>

					<list-item-slot slot-id="thumbnail"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="topleftdecorator">
					<visual-inst xsi:type="imageVisualType"/>

					<list-item-slot slot-id="topleftdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="toprightdecorator">
					<visual-inst xsi:type="imageVisualType"/>

					<list-item-slot slot-id="toprightdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="bottomrightdecorator">
					<visual-inst xsi:type="imageVisualType"/>

					<list-item-slot slot-id="bottomrightdecorator"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="seperator">
					<visual-inst xsi:type="imageVisualType">
						<data data-type="filename">z:\Shared\mc\seperator.png</data>
					</visual-inst>

					<list-item-slot slot-id="dummy"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="singlelinetext">
					<visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" wrap="truncate">
						<style bold="true"/>
					</visual-inst>

					<list-item-slot slot-id="singlelinetext"/>
				</visual>

				<visual xsi:type="listItemVisualType" id="twolinetext1">
					<visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" wrap="truncate">
						<style bold="true"/>
					</visual-inst>

					<list-item-slot slot-id="lineonetext"/>
				</visual>
				
				<visual xsi:type="listItemVisualType" id="twolinetext2">
					<visual-inst xsi:type="textVisualType" size="20" colour="#FFFFFF" h-align="locale" wrap="truncate">
					</visual-inst>

					<list-item-slot slot-id="linetwotext"/>
				</visual>				
			</visuals>

			<layouts>
				<layout id="portrait">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="83">
						<layout-item xsi:type="fixedLayoutItemType" x="11" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="53" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="10" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="82" y="23" width="271" height="24">
							<visual-link visual-id="singlelinetext"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="82" y="9" width="271" height="24">
							<visual-link visual-id="twolinetext1"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="82" y="43" width="271" height="20">
							<visual-link visual-id="twolinetext2"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="0" y="77" width="360" height="1">
							<visual-link visual-id="seperator"/>
						</layout-item>						
					</layout-mgr>
				</layout>

				<layout id="landscape">
					<layout-mgr xsi:type="fixedLayoutMgr" fixed-width="518" fixed-height="83">
						<layout-item xsi:type="fixedLayoutItemType" x="21" y="6" width="18" height="18">
							<visual-link visual-id="topleftdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="6" width="18" height="18">
							<visual-link visual-id="toprightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="63" y="48" width="18" height="18">
							<visual-link visual-id="bottomrightdecorator"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="20" y="5" width="62" height="62">
							<visual-link visual-id="thumbnail"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="96" y="23" width="402" height="24">
							<visual-link visual-id="singlelinetext"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="96" y="9" width="402" height="24">
							<visual-link visual-id="twolinetext1"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="96" y="43" width="402" height="20">
							<visual-link visual-id="twolinetext2"/>
						</layout-item>

						<layout-item xsi:type="fixedLayoutItemType" x="0" y="77" width="518" height="1">
							<visual-link visual-id="seperator"/>
						</layout-item>
					</layout-mgr>
				</layout>				
			</layouts>

			<configurations>
				<configuration xsi:type="orientationConfigurationType" orientation="portrait" id="portrait"/>
				<configuration xsi:type="orientationConfigurationType" orientation="landscape" id="landscape"/>
			</configurations>

			<list-item-layouts id="portrait">
				<default>
					<non-selectable>
						<layout-link layout-id="portrait"/>
					</non-selectable>
				</default>
			</list-item-layouts>
			<list-item-layouts id="landscape">
				<default>
					<non-selectable>
					<layout-link layout-id="landscape"/> 
					</non-selectable>
				</default>
			</list-item-layouts>
		</list-item>
	</list-items>
</control-inst>
